* {
	margin: 0;
	outline: none;
	padding: 0;
}

* html .Block {
	height: 1%;
}

.clear{
	padding: 0;
	margin: 0;
	height: 0;
	clear: both;
}
a {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	color: #3F1E04;
}

abbr, acronym {
	font-size: 80%;
	letter-spacing: .1em;
	text-transform: uppercase;
}

abbr[title], acronym[title], dfn[title] {
	cursor: help;
}

.Block {
	display: inline-block;
}

.Block:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.Blue p, .Search p {
	margin: 0;
	padding: 10px 12px;
}

body {
	font-size: 1.4em;
	line-height: 1.5em;
	text-align: center;
}

.BodyContent ol li {
	line-height: 120%;
	list-style-type: decimal;
	margin-left: 15px;
	padding: 2px 0;
}

.BodyContent ul li {
	line-height: 120%;
	padding: 2px 15px;
}

.BodyContent ul, .BodyContent ol {
	margin: 10px 0;
}

body.searchTips {
	padding: 30px;
	text-align: left;
}

.Breadcrumb {
	display: none !important;
	font-size: .85em;
	margin: 0 0 20px 0;
	padding: 5px 15px 5px 15px;
}

.Breadcrumb li {
	display: inline;
	list-style: none;
	margin: 0 15px 0 0;
	padding: 0;
}

.Breadcrumb li a {
	padding: 0 15px 0 0;
	text-decoration: none;
}

.Breadcrumb li a:hover {
	text-decoration: none;
}

.Breadcrumb ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.Button {
	font-weight: bold;
	margin: 5px 0 5px 0;
	padding: 2px 10px 2px 10px;
}

.Button, .SearchGoButton {
	cursor: pointer;
	font-size: .9em;
	font-weight: 400;
	height: 22px;
	line-height: 100%;
	margin: 0;
	padding: 0;
	width: 70px;
}

.CategoryFeedList, .OtherFeedList,.CategoryFeedList li, .OtherFeedList li {
	list-style-type: none;
}

.CategoryPagination {
	font-size: .9em;
	padding: 0 5px;
	text-align: center;
}

.CategoryPagination .PagingList {
	list-style: none;
	margin: 0;
	padding: 0;
}

.CategoryPagination .PagingList li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0 5px;
}

cite, em, dfn {
	font-style: italic;
}

.clearfix {
	display: inline-block;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.CommentSettingsLink {
	padding: 5px 15px;
}

#Container {
	margin: 0 auto;
	text-align: left;
	width: 999px;
}

.Content {
	float: left;
	min-height: 500px;
	padding: 10px;
	width: 514px;
	position: relative;
	margin-top: 10px;
}

.contentpanelBK {
	width: 320px;
	height: 252px;
	background: url(images/theme-bk.png) no-repeat;
	margin: 0;
	padding: 0;
}

.contentpanelBK img{
	position: absolute;
	top: 30px;
	left: 15px;
}

.contentpanelBK h3{
	font-size: 1.15em;
	color: #3F1F04;
	text-transform: uppercase;
	position: absolute;
	top: 121px;
	left: 10px;
}

.contentpanelBK p{
	width: 280px;
	font-size: .85em;
	color: #3F1F04;
	line-height: 1.25;
	position: absolute;
	top: 147px;
	left: 10px;
	margin: 0;
	padding: 0;
}

.contentpanelBK p.moreLinks{
	position: absolute;
	top: 230px;
	left: 10px;
	margin: 0;
	padding: 0;
}

#content {
	clear: both;
	margin: 0 auto;
	width: 999px;
}

.Content .BodyContent {
	padding: 0;
}

.Content .ContentPostDetails li {
	background-position: 0% 4px;
	background-repeat: no-repeat;
	padding: 0 15px 0 18px;
}

.Content h2 {
	font-size: 1.3em;
	line-height: 100%;
	padding: 10px 15px 0 0;
}

.Content h3 {
	font-size: 1.1em;
}

.Content h4, .Content h5, .Content h6 {
	padding: 5px 0;
}

.Content .listSummary fieldset {
	margin: 10px 0;
}

.Content .listSummary li {
	line-height: 120%;
	padding: 2px 15px;
}

.Content .listSummary .tplContent, .Content .listSummary h4, .Content .listSummary h3, .Content .listSummary h5, .Content .listSummary h2,.Content .tplContent h4, .Content .tplContent h3, .Content .tplContent h5, .Content .tplContent h2 {
	padding: 10px 0;
}

.Content .PostDetails li {
	background-position: 0% 6px;
	background-repeat: no-repeat;
	display: inline;
	padding: 3px 15px 0 20px;
}

.ContentModulesContainer, .listRow, .BodyContent {
	clear: both;
}

.ContentPostDetails {
	margin: 10px 0;
}

.ContentPostDetails li {
	display: inline;
}

/* Homepage Slider Top */

.homeTop{
	width: 984px;
	height: 332px;
	background-color: #fff;
	padding: 10px 5px 0 10px;
}

.homeTopLeftCol{
	width: 221px;
	height: 328px;
	float: left;
}

.reservation{
	width: 221px;
	height: 185px;
	background: #D9954A no-repeat;
}

.reservation h2{
	font-size: .9em;
	font-style:normal;
	text-transform: uppercase;
	color: #401F04; 
}

.address{
	margin-top: 11px;
	padding-top: 10px;
	width: 221px;
	height: 133px;
	background: url(images/address-bk.png) no-repeat;
}

#addresspic img{
	width: 221px;
}

.address p {
	margin: 0 0 0 12px;
	padding: 0;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
}

.address a {color: #fff;text-decoration: underline;font-weight: normal;}

.slider{
	margin-left: 9px;
 	width: 754px;
	height: 0px;
	float: left;
}

del {
	text-decoration: line-through;
}

.FeedLink a {
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 0 3px 20px;
	text-decoration: none;
}

fieldset {
	margin: 5px 2px;
	padding: 0px;
}

.first {
	text-align: left;
}

#Footer {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: .8em;*/
	height: 210px;
/*	line-height: 130%;*/
	margin: 0 auto;
	padding: 0;
	width: 999px;
	background-color: #fff;
}

#Footer h2{
	font-size: 1em;
	text-transform: uppercase;
	color: #D9954A;
	margin: 3px 0 5px 0;
}

#Footer h4{
	font-size: .9em;
	color: #D9954A;
	margin: 3px 0;
}

.footerBK{
	width: 980px;
	height: 173px;
	background: url(images/footerBK.png) no-repeat;
	margin-left: 10px;
	font-size: .9em;
	line-height: 115%;
}

.footer-col1{
	float: left;
	width: 305px;
	margin: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align:left
}

.footer-col2{
	float: left;
	width: 305px;
	margin: 0 0 0 5px;
	padding: 10px;
}

.footer-col3{
	float: left;
	width: 300px;
	margin: 0 0 0 5px;
	padding: 10px;
	text-align:left
}

#Footer a, #Footer a:link, #Footer a:active, #Footer a:visited {
	margin: 0;
	text-decoration: underline;
}

.copyright{text-align: center; font-size: .8em; margin: 22px 0 0 50%; padding: 5px 0; }
#FooterList.Block1 {
	float: left;
	padding-left: 20px;
}

#FooterList.Block2 {
	float: right;
}

#FooterText {
	/*width: 400px;*/
}

#FooterText.Block1 {
	float: left;
}

#FooterText.Block2 {
	float: right;
}

form {
	margin: 0 0 20px 0;
	padding: 0;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.28em;
}

h2 em {
	font-size: 1.15em;
}

h2.tplvar-author-name {
	font-size: 1.3em;
	font-weight: 700;
}

h3 {
	font-size: 1em;
}

h3.tpllang-ContentByAuthor {
	font-size: 1.3em;
	font-weight: 700;
}

h4 {
	font-size: 1em;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: 1em;
}

#Header {
	height: 135px;
}

#Header h1 {
	padding: 28px 0 0 31px;
}

#Header h1 a {
	font-family: arial, sans-serif;
	font-size: 1.5em;
	letter-spacing: -1px;
	line-height: 100%;
	text-decoration: none;
}

.socialIcons{
	float: right;
	padding-right: 5px;
	padding-top: 10px;
}

.HighlightedLink a {
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 0 3px 8px;
	text-decoration: none;
}

.HorizontalFormContainer dd {
	margin-bottom: 5px;
	margin-left: 130px;
}

.HorizontalFormContainer dt {
	clear: left;
	float: left;
	margin: 0 0 5px 0;
	width: 130px;
}

.HorizontalFormContainer p.Submit {
	margin: 0 0 0 130px;
}

hr {
	border-top: 1px solid #d8d0b8;
	height: 1px;
}

html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}

html[xmlns] .Block {
	display: block;
}

html[xmlns] .clearfix {
	display: block;
}

.HtmlBlock {
	margin: 0 0 1px 0;
}

.HtmlBlock p {
	padding: 10px 12px 0;
}

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	margin: 3px 0 3px 0;
	padding: 3px;
}

.Left {
	float: left;
	padding: 0 6px 10px 10px;
	width: 230px;
	position: relative;
}

.leftpanelBK {
	width: 320px;
	height: 252px;
	background: url(images/theme-bk.png) no-repeat;
	margin: 0;
	padding: 0;
}

.leftpanelBK img{
	position: absolute;
	top: 30px;
	left: 25px;
}

.leftpanelBK h3{
	font-size: 1.15em;
	color: #3F1F04;
	text-transform: uppercase;
	position: absolute;
	top: 122px;
	left: 20px;
}

.leftpanelBK p{
	width: 280px;
	font-size: .85em;
	color: #3F1F04;
	line-height: 1.25;
	position: absolute;
	top: 147px;
	left: 20px;
	margin: 0;
	padding: 0;
}

.leftpanelBK p.moreLinks{
	position: absolute;
	top: 230px;
	left: 20px;
	margin: 0;
	padding: 0;
}

.Left .Block, .Right .Block {
	margin-bottom: 4px;
}

.Left h2, .Right h2 {

}

.Left li > a:hover, .Right li > a:hover {
	text-decoration: none;
}

.Left li a, .Right li a {
	display: block;
	padding-left: 10px;
	text-decoration: underline;
}

.Left li, .Right li {
	margin: 0;
	margin-top: 1px;
	padding: 0;
}

.Left .tplImage, .Right .tplImage {
	margin: 10px 12px;
}

.Left ul li a, .Right ul li a {
	background-position: 8px 15px;
	padding: 5px 0 4px 17px;
}

.Left ul li li a, .Right ul li li a {
	background-position: 18px 15px;
	padding-left: 27px;
}

.Left ul li li li a, .Right ul li li li a {
	background-position: 28px 15px;
	padding-left: 37px;
}

.Left ul, .Right ul {
	margin: 0 0 1px 0;
}

.Leftaddress{
	margin-top: 11px;
	padding-top: 10px;
	width: 221px;
	height: 133px;
	background: url(images/address-bk.png) no-repeat;
}

.Leftaddress p {
	margin: 0 0 0 12px;
	padding: 0;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
}

.Leftaddress a {color: #fff;text-decoration: underline;font-weight: normal;}

legend {
	font-size: 1.4em;
	font-weight: 400;
	margin: 5px 0 0 0;
	padding: 0 5px 0 5px;
}

li.ContentAuthors {
	text-decoration: none;
}

li.ContentAuthors a {
	text-decoration: underline;
}

li.ContentAuthors a:hover {
	text-decoration: none;
}

li.ContentCategories {
	text-decoration: none;
}

li.ContentCategories a {
	text-decoration: underline;
}

li.ContentCategories a:hover {
	text-decoration: none;
}

.listRow {
	padding: 15px 0 0;
}

.listSummary {
	clear: both;
}

.listSummary li {
	padding-left: 10px;
}

#LogoImage {
	width: 293px;
	margin: 0 auto;
	float: left;
	height: 120px;
	padding-left: 400px;
	/*margin: 0 0 0 10px;*/
}
#LogoImage img{
max-height:120px; margin-top:5px
}

/*#LogoText {
	float: left;
	height: 36px;
}*/

#Menu {
	clear: both;
	height: 70px;
	position: relative;
	width: 999px;
	z-index:1;
}

#Menu > ul > li.HasSubMenu {
	padding-right: 10px;
}

#Menu li {
	float: left;
	height: 70px;
	list-style: none;
	padding: 0 5px;
}

#Menu li a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	height: 70px;
	padding: 21px 31px 0 31px;
	text-decoration: none;
	text-transform: none;
}

#Menu li a:hover{color: #D9954A;}

#Menu li ul {
	float: left;
	left: 0;
	padding: 0;
	position: absolute;
	text-align: left;
	width: 999px;
	z-index: 1;
}

#Menu li ul li {
	float: left;
	height: 29px;
	text-align: left;
	background-color: #211002;
	background-image: none;
	
}
#Menu li ul li:hover {
	background-color: #5B4532;
}

#Menu li ul li a {
	display: block;
	font-size: 1em;
	font-weight: normal;
	height: auto;
	padding: 2px 10px 0 10px;
	text-transform: none;
}

#Menu li ul li a:hover {
	color: #fff;
}

#Menu li ul li a, #Menu li.over li a {
	text-decoration: none !important;
}

#Menu li:hover ul, #Menu li.over ul {
	display: block;
}

#Menu ul > li > ul > li > ul {
	left: 150px;
	position: absolute;
	text-align: left;
	top: 0;
}

#Menu ul a {
	display: block;
	position: relative;
}

#Menu ul li {
	float: left;
	position: relative;
}

#Menu ul li li li:hover ul, #Menu ul li li li.sfHover ul {
	left: 10em;
	top: 0;
}

#Menu ul li li:hover li ul, #Menu ul li li.sfHover li ul {
	top: -999em;
}

#Menu ul li li:hover ul, #Menu ul li li.sfHover ul {
	left: 15em !important;
	top: 0 !important;
}

#Menu ul li:hover {
	visibility: inherit;
	z-index: 300000;
}

#Menu ul li:hover li ul, #Menu ul li.sfHover li ul {
	top: -999em;
}

#Menu ul li:hover ul, #Menu ul li.sfHover ul {
	left: -2px;
	top: 70px;
	z-index: 99;
}

#Menu ul ul {
	position: absolute;
	top: -999em;
	width: 15em;
}

#Menu ul ul li {
	width: 100%;
}

#Menu ul, #Menu ul * {
	list-style: none;
	margin: 0;
	padding: 0;
}

p {
	margin: 0 0 5px 0;
}

q {
	quotes: "" "";
}

.Right {
	float: right;
	padding: 0 10px 10px 6px;
	width: 202px;
	position: relative;
}

.rightpanelBK {
	width: 320px;
	height: 252px;
	background: url(images/theme-bk.png) no-repeat;
	margin: 0;
	padding: 0;
}

.rightpanelBK img{
	position: absolute;
	top: 30px;
	left: 21px;
}

.rightpanelBK h3{
	font-size: 1.15em;
	color: #3F1F04;
	text-transform: uppercase;
	position: absolute;
	top: 122px;
	left: 16px;
}

.rightpanelBK p{
	width: 280px;
	font-size: .85em;
	color: #3F1F04;
	line-height: 1.25;
	position: absolute;
	top: 147px;
	left: 16px;
	margin: 0;
	padding: 0;
}

.rightpanelBK p.moreLinks{
	position: absolute;
	top: 230px;
	left: 16px;
	margin: 0;
	padding: 0;
}

.RSSBlock h2 a {
	background-position: 5px 10px;
	background-repeat: no-repeat;
	display: block;
	font-size: 0.84em;
	height: 35px;
	padding-left: 43px;
	padding-top: 15px;
}

.RSSBlock h2, .RSSBlock {
	padding: 0 !important;
}

.Search {
	margin: 0 0 1px 0;
	padding: 0;
}

.Search form {
	padding: 0 12px;
}

.Search p {
	font-size: .85em;
	margin-top: -62px;
}

.SearchGoButton {
	margin-left: 105px;
}

.SearchToggleLinkShow, .SearchToggleLinkHide {
	font-size: .8em;
}

select option {
	padding: 0 10px;
}

#Slogan {
	float: right;
	padding-top: 50px;
	padding-right: 10px;
}


.Small {
	font-size: .8em;
}

small, sup, sub {
	font-size: 85%;
}

#smallSearch_Query {
	width: 166px;
}

strong, th, thead td, h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

sub {
	vertical-align: sub;
}

sub, sup {
	vertical-align: baseline;
}

.Summary h2 {
	border-bottom: 0;
}

.Summary li {
	border-top: none;
	margin: 0;
	padding: 10px 12px !important;
}

.Summary li a {
	padding: 0 !important;
	text-decoration: underline;
}

.Summary li a:hover {
	text-decoration: none;
}

sup {
	vertical-align: super;
}

table {
	border-collapse: 1px;
	margin: 0 0 20px 0;
	padding: 0;
	width: 100%;
}

td {
	padding: 4px 10px 4px 10px;
	vertical-align: top;
}

.Testimonial {
	margin: 10px 0;
	padding: 5px 20px;
}

th {
	padding: 6px 10px 6px 10px;
	text-align: center;
	vertical-align: top;
}

th a img {
	margin: 0 0 10px 0;
	text-decoration: none;
}

th p {
	margin: 5px 0 5px 0;
}

.tplAuthorImage {
	margin: 5px 15px 15px 15px;
}

.tplWidthColumns1 {
	width: 970px;
}

.tplWidthColumns2 {
	width: 720px;
}

.tplWidthColumns3 {
	width: 534px;
}

ul, ol, dir, menu {
	list-style: none;
}

.VerticalFormContainer dd {
	margin-bottom: 6px;
	margin-left: 0;
}

.ViewAuthorContainer h3 {
	clear: both;
}

.White {
	margin: 0 0 1px 0;
}

.White p {
	padding: 0 15px 5px 15px;
}

form#makereservation{margin: 0;padding: 0;margin-left: 15px;}

.reservation-title{margin: 7px 0 0 15px;}

form#makereservation p{margin: 0;padding: 0;}

form#makereservation input, form#makereservation textarea, form#makereservation select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	font-weight: normal;
	margin:0;
	padding:0;
}
.calendar-img {width: 16px; height: 15px; margin: 0 0 0 2px;padding: 0;}
form#makereservation .ReserveSubmit {margin: 3px 0 0 0;}

form#makereservation input, form#makereservation textarea, form#makereservation select {border: none;}

.tplvar-content-title{display: none;}

.tplvar-customcontent-title{color:#D9954A; font-style:normal;text-transform: uppercase;}

.neiye-title H1{color:#D9954A; font-style:normal;text-transform: uppercase;}
#FooterText .tplvar-customcontent-title { visibility:hidden;}

/* Open Table */
#OT_searchWrapperAll {
    background: none repeat scroll 0 0 transparent;
    height: 100px;
    margin: 0;
    padding: 10px;
    position: relative;
    width: 100%;
}
#OT_searchWrapperAll img{
width:200px;height:165px;
}
#OT_searchWrapper {
    background: none repeat scroll 0 0 ;
    border: medium none;
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    height: 100px;
    margin: 0;
    position: relative;
    width: 100%;
}
#OT_searchWrapper .OT_feedTitle {
    font-size: 12px;
    font-weight: normal;
    left: 0;
    line-height: normal;
    margin: 0 0 1px 5px;
    position: absolute;
    top: 0;
	text-transform: uppercase;
}
#OT_searchWrapper dl {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
#OT_partySizeLbl {
    display: block;
    left: 0;
    margin: 0 0 0 5px;
    padding: 3px 0;
    position: absolute;
    text-align: left;
    top: 25px;
    width: 110px;
}
#OT_partySize {
    left: 72px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 25px;
}
#OT_dateLbl {
   left: 0;
    margin: 0 0 0 5px;
    padding: 3px 0;
    position: absolute;
    text-align: left;
    top: 55px;
    width: 110px;
}
#OT_date {
    left: 72px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 55px;
    width: 100px;
}
#OT_timeLbl {
    float: left;
    margin-left: 5px;
    padding: 3px 0 2px;
    position: absolute;
    text-align: left;
    top: 97px;
    width: 60px;
}
#OT_time {
    left: 72px;
    margin: 0;
    position: absolute;
    top: 97px;
}
#OT_empty {
    height: 0;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100px;
    width: 0;
}
#OT_submitWrap {
    margin: 0 5px 0 0;
    position: relative;
    top: 125px;
    z-index: 5;
}
#OT_logo {
    background: none repeat scroll 0 0 ;
    display: block;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 200px;
    width: 100%;
}
#OT_logoLink {
    background: none repeat scroll 0 0 ;
    display: block;
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 9px;
    left: -25px;
    margin: 0;
    padding: 0 0 5px;
    position: absolute;
    top: 155px;
    width: 100%;
}
#OT_logoLink a {
    padding: 0 0 0 25px;
}
#OT_imglogo {
    border: 0 none;
    margin: 0 0 0 10px;
}
#OT_searchWrapper form {
    margin: 0;
    padding: 0;
}
#OT_searchWrapper input.hidden {
    display: none;
}
#OT_searchWrapper .feedFormField, #OT_searchWrapper .feedFormField option {
    font-size: 12px;
    margin: 2px;
}
#OT_searchWrapper #startDate, #OT_searchWrapper .OT_feedFormfieldCalendar {
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    margin: 0;
    width: 85px;
}
#OT_searchWrapper #dateDisplay {
    color: #333333;
    display: inline;
    float: right;
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    margin: -5px 30px 0 0;
}
#OT_searchWrapper .imgCal {
    display: none;
    position: absolute;
    z-index: 100;
}
#OT_searchWrapper #imageCal table {
    background: none repeat scroll 0 0 #FFFFFF;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    width: 150px;
}
#OT_searchWrapper #imageCal td {
    padding: 0;
    text-align: center;
}
#OT_searchWrapper .clickableDays {
    color: #000000;
    height: 18px;
    text-decoration: none;
}
#OT_searchWrapper .nonclickableDays {
    color: #CCCCCC;
    height: 18px;
}
#OT_searchWrapper .months {
    color: #FFFFFF;
    text-decoration: none;
}
#OT_searchWrapper .weekdays {
    background-color: #EFEFEF;
    color: #666666;
    text-decoration: none;
    width: 14%;
}
.reservation1 {
    background: none no-repeat scroll 0 0 #D9954A;
    height: 185px;
    margin-top: 10px;
    width: 221px;
}
.Error {
	float: right;
	margin-top: 7px;
}


#demo {
height:124px;
background: #FFF;
overflow:hidden;
margin:0 auto -30px 10px;
width: 978px;
}
#demo img {
border: 1px solid #330;
margin-left:2px
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
/*menu start*/
#cleft ul {
	padding-left: 0px;
	margin: 0px;
}

#cleft  li a {
	color: #402000;
	text-decoration: none;
	display: block;
	width:160px
}
#cleft  li a:hover {
	color: #600;
	text-decoration: none;
	display: block;
}

#cleft .li_xia {
	line-height: 20px;
	width: 160px;
	margin-bottom: 5px;
	display: block;
	margin-top: 5px;
	padding-bottom: 3px;
	text-align: left;
}
#cleft .li_xia a {
	display: block;
	border-bottom-style: dotted;
	border-left-style: none;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
}
#cleft .li_xia a:hover {
	color:#600;
	display: block;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
}
.BlockContent img{ max-width:670px}
